Serialize the data.

- « Swoole\Serialize

- Swoole\Serialize::unpack »

- PHP Manual
- Swoole\Serialize
- Serialize the data.

# Swoole\Serialize::pack

(PECL swoole >= 1.9.0)

Swoole\Serialize::pack — Serialize the data.

### Description

public static Swoole\Serialize::pack(string `$data`, int `$is_fast` = ?): ReturnType

Swoole provides a fast and high performance serialization module.

### Parameters

`data`

`is_fast`

### Return Values